<?xml version="1.0" encoding="UTF-8"?>

<project>
  <executable name="dist/default/production/Robot_Balancin.X.production.elf">
    <memory name="data">
      <units>bytes</units>
      <length>8192</length>
      <used>7212</used>
      <free>980</free>
    </memory>
    <memory name="program">
      <units>bytes</units>
      <length>131322</length>
      <used>82521</used>
      <free>48801</free>
    </memory>
  </executable>
</project>
